From 04:00 PM CDT – 08:00 PM CDT (09:00 PM UTC – 01:00 AM UTC) Tuesday, April 16, ni.com will undergo system upgrades that may result in temporary service interruption.

We appreciate your patience as we improve our online experience.



cRIO中NI-987x模块所需安装的软件



硬件: CompactRIO

问题: 在cRIO上使用NI-987x时需要安装哪些软件?

解答: 在cRIO中使用NI-987x模块时需要在开发机上安装以下软件:

1.       LabVIEW 8.5 或更新版本
2.       LabVIEW Real-Time Module 8.5 或更新版本
3.       LabVIEW FPGA Module 8.5 或更新版本
4.       NI-RIO 2.4 或更新版本
5.       NI-Serial - Windows Vista x64/2000/Vista x86/XP - NI-987x 模块

需要注意的是NI-Serial - Windows Vista x64/2000/Vista x86/XP - NI-987x 模块只有用在LabVIEW 8.5版本时才需要安装。所有之后版本的LabVIEW都包含了对NI-987x模块的支持。

相关链接: NI-Serial - Windows Vista x64/2000/Vista x86/XP - NI-987x Module
NI-RIO 2.4 - Real-Time OS, Windows

附件:





报告日期: 05/29/2008
最近更新: 09/02/2008
文档编号: 4LSATL4H